inotify-tools 3.14-4 source package in Debian

Changelog

inotify-tools (3.14-4) unstable; urgency=medium

  * Upload to unstable
  * Change source format back to 1.0, since it works better with dgit.
    As such, remove obsolete debian/README.source.
  * Enable all paranoid options of dpkg-buildflags(1)
  * Mark packages as multiarch-compatible (Closes: #875462)
  * Update Vcs-* fields in debian/control.
  * Update standards version to 4.1.3 (no changes needed)
  * Drop explicit dependency on autotools (implied by debhelper-10)
  * Use secure URL when referencing to copyright-format
  * Remove lintian-override about embedded javascript library.
    Lintian now knows, that there is nothing can be done in case of
    Doxygen.
  * Add sanity-check symbols into symbols file.

 -- Dmitry Bogatov <email address hidden>  Mon, 12 Feb 2018 22:31:28 +0300

Upload details

Uploaded by:
Dmitry Bogatov
Uploaded to:
Sid
Original maintainer:
Dmitry Bogatov
Architectures:
linux-any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
inotify-tools_3.14-4.dsc 2.1 KiB a1667e039c58224b3246d11c1761260815c0a5706195846e55141b66ba7a7aaa
inotify-tools_3.14.orig.tar.gz 350.4 KiB 222bcca8893d7bf8a1ce207fb39ceead5233b5015623d099392e95197676c92f
inotify-tools_3.14-4.diff.gz 6.6 KiB 0fb3f1bdaadc69ed6aba6f3bf1e88f93ac97e5719140f33a8f4767bfe93049e3

No changes file available.

Binary packages built by this source